Subject: Re: PAR ANI file importing???
From: Manny <[email-masked]>
To: Justin Barrett <[email-masked]>
Cc: [email-masked]
Date: Sun, 15 Oct 1995 05:45:05 -0500 (EST)

On Sat, 14 Oct 1995, Justin Barrett wrote:

> I've posted this question twice (possibly more) in the past, and have not
> yet received a single response, so here it is again:
> 
> Has anyone been able to import the PAR .ANI files from the In.Focus CD-ROM
> to their own PAR??  The docs say it's possible, but I've not had any
> success.  Anyone got any ideas???
> 
> Please!??  Somebody!!!???  Speak to me!??!!?!
> 
>          Justin Barrett - [email-masked] - 1:350/401
>     Free Spirit Productions   -   Northland Cable   -   Peninsula College
> 
>  * Q-Blue 2.1 *
> --

All you need is to copy the file/s from the CD to the par drive.  When I 
copy PAR anims from the Club Toaster CD I use either Diskmaster or DirWorks.
Select the PAR drive on one side and the PAR anim files on the other side.
Select the files and just copy.  This is the way I do it on my AMIGA.  I
have not tried using this type of method on a PC since I don't have a PC PAR
card.  

                                                      Manny...
--
Manny <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]